Overseer 5.0.73 released

Posted on July 13th, 2012

I’ve just released a new version of Overseer Network Monitor, 5.0.73. This is only a tiny bug fix release that fixes a bug involving upgrading from 4.x to 5.0 with HTTP resources that have URLs defined without a starting http:// or https://. ¬†Generally URLs start with http:// or https:// to define which they are, but Overseer supports an implied http:// when it’s not there, and when implementing another feature, I didn’t realize this was possible.